@charset "utf-8";

/* slidewrapper */

#slidewrapper {
  position: relative;
  background-color: #fff;
  /*border: 1px solid #C9CACA;
  */
  border:none;
  width: 1000px;
  height: 400px;
  overflow: hidden;
}
#slidewrapper ul li {
  display: block;
  float: left;
}
#images { overflow: hidden; }
#thumbs {
  height: 70px;
  overflow: hidden;
}
#images {
  width: 1000px;
  height: 333px;
}
#thumbs { margin:920px; margin:0 40px;}
#thumbs img {
  width: 180px;
  height: 54px;
  margin: 10px 5px 0 0px;
  cursor: pointer;
}
#thumbs img.selected {
  opacity: 0.5;
  -ms-filter: "alpha( opacity=50 )";
  filter: alpha(opacity=50);
}
#prev {
	width: 15px;
	height: 21px;
	display: block;
	background: transparent url("../js/images/bg_carousel_right.png") no-repeat 0 0;
	position: absolute;
	left: 980px;
	/*left: 695px;
  */
	bottom: 25px;
}
#next {
  width: 15px;
  height: 21px;
  display: block;
  background: transparent url("../js/images/bg_carousel_left.png") no-repeat 0 0;
  position: absolute;
  left: 10px;
 /*left: 15px;
  */
  bottom: 25px;
}
